/***** CSS RESET *****/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight:normal;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html,
body {
	height:100%;
}

body {
	font-family: 'Roboto', sans-serif;	
	background:#fff;
}

.header_bg {
	background:url(../img/header-bg.png) repeat-x top left;	
	border-bottom:	4px solid #000;
}

.header_bg .headerInner {
	width:980px;
	margin:0 auto;	
	overflow:hidden;
	position:relative;
}

.headerInner .headerOverlay {
	position:absolute;
	width:686px;
	height:255px;	
	right:0;
	top:0;
}

.headerInner .logo {
	margin:50px 0 0 40px;	
	float:left;
}

.headerInner .headerContact {
	clear:both;
	float:right;	
	padding-top:10px;
}

.headerInner .headerContact > * {
	float:right;	
}
.headerInner .eftpos{
	margin-right:10px;
}

.headerInner .phone {
	padding-top:3px;
	padding-right:20px;
	font-weight:700;
	color:#ec1a16;
	font-size:22.41px;
	line-height:24px;
}

.headerInner .phone .number {
	font-size: 28.41px;
	font-weight: 700;
}

.socialMedia a {
	display:block;
	float:right;
}

.socialMedia a + a {
	margin-right:10px;
}

/****** Navigation Styling *******/

#headerNavigation {
	background:url(../img/navigation-bg.png) #5d5e60 repeat-x top left;
	border-top:	4px solid #000;	
	width:100%;
	height:49px;
}

/****** Navigation Styles ******/

#navigation {
	position:relative;
	padding:0;
	display:block;
	z-index:200;
	width:980px;
	margin:0 auto;
	height:49px;	
}


#navigation li {
	position:relative;
	margin:0;
	padding:17px 0;
	display:inline-block;
	list-style:none;
	white-space:nowrap;
	background:none;
	}

#navigation li a {
	text-decoration:none;
	display:inline-block;
	font-style:normal;
	text-transform:uppercase;
	font-size:17.53px;
	font-weight:500;
	color:#fff;
	
	}
	
#navigation a:link,
#navigation a:visited {
	color:#fff;
	}
	
#navigation a:hover,
#navigation a:active{
	color:#ec1b17 !important;
	}

#navigation li.active_drop a {
	color:#ec1b17;
	}

/***** Drop Down Styles *****/
#navigation ul {
	width:250px;
	position:absolute; top:49px; left:-9999px !important;
	padding:10px 0 0 0;
	margin:0;
	background:#555555;
	list-style:none;
	z-index:200;
	}

#navigation li:hover>ul {
	display:block;
	}
	
#navigation ul li {
	position:relative;
	margin:0;
	text-align:center;
	display:block;
	white-space:normal;
	z-index:220;
	padding:0;
	}
	
#navigation li ul li:hover a {
	color:#ec1b17;
	}
	                   
#navigation ul li a {
	padding:9px 0;
	font-size:14px;
	color:#fff !important;
 	}
	
#navigation .active_drop.has_children .active_drop {
	background:none #ec1b17;
	}
	
#navigation .active_drop.has_children .active_drop a {
	color:#ec1b17;
	}

#navigation ul li a:link,
#navigation ul li a:visited {
	color:#fff;
	}
	
#navigation ul li:hover a,
#navigation ul li a:active {
	color:#ec1b17;
	}
	
#navigation li:hover ul ul, 
#navigation li.sfhover ul ul {
	left:-9999px !important;
	}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
	position:absolute; left:50% !important;
	margin-left:-100px;
	}

#contentContainer {
	background:url(../img/content-container-bg.png) repeat-x top left;
}

#contentContainer .banner {
	width:980px;
	height:403px;
	margin:0 auto;	
}

#contentContainer .content {
	width:980px;
	margin:0 auto;
	background:#fff;	
}

.mainContent {
	padding:20px 40px;
}

.action_home #contentContainer .content .mainContent {
	width:595px; /* width 670px */
	float:left;
	display:inline-block;
	padding:35px 50px 0 25px;	
}

.action_home #contentContainer .content .rightContent {
	width:290px;
	height:396px;
	float:left;
	display:inline-block;	
	background:url(../img/right-content-bg.png) no-repeat top left;
	position:relative;
	padding-left:20px;
}

.action_home #contentContainer .content .rightContent .paperClip {
	position:absolute;
	right:27px;
	top:2px;
}

.action_home #contentContainer .content .rightContent .title {
	font-family:Impact, sans-serif;
	font-size:37.52px;
	line-height:39px;
	color:#ec1b17;
	padding:15px 0 0 0;
}

.action_home #contentContainer .content .rightContent ul {
	margin-top:5px;	
}

.action_home #contentContainer .content .rightContent ul li {
	background:#fff;
	margin-bottom:18px;
	padding:5px 10px 3px 10px;
	width:220px; /* width 240px */
	display:block;
}

.action_home #contentContainer .content .rightContent ul li,
.action_home #contentContainer .content .rightContent ul li .price {
	font-weight:700;
	font-size:15.52px;
	line-height:16px;
	color:#2d2d2d;
	text-align:left;
}

.action_home #contentContainer .content .rightContent ul li .price {
	float:right;	
}

.footer_bg_bottom {
	background:url(../img/footer-bg.png) repeat-x top left;
	border-top:5px solid #ec1b17;
	clear:both;
	background-size: cover;
}

.footerInner {
	width:980px;
	margin:0 auto;
	position:relative;	
	overflow:hidden;
	padding-bottom:40px;
}

.footerInner .footerLogo {
	float:left;	
}

.footerInner .menu {
	float:left;	
	margin-top:60px;
	margin-left:40px;
}

.footerInner .menu li {
	float:left;
	display:inline-block;
	margin:0 23px;	
}

.footerInner .menu li:first-child {
	margin-left:0;	
}

.footerInner .menu li a {
	float:left;
	font-weight:700;
	color:#fff;
	font-size:10.16px;
	text-decoration:none;
	text-transform:uppercase;
}

.footerInner .menu li a:hover {
	color:#ec1b17;	
}

.footerInner .mailSignup {
	position:absolute;
	top:0;
	right:117px;
	background:url(../img/mail-icon.png) #ec1b17 no-repeat 10px 1px;
	width:204px; /* width 271px */
	height:38px;
	padding-left:67px;
	font-size:17.06px;
	color:#fff;
	font-weight:700;
	letter-spacing:-1px;
	line-height:35px;
	text-decoration:none;
}

.footerInner .footerLogoWrapper{
	margin-left: 180px;
	margin-bottom: 20px;
}

.footerInner .copyright {
	clear:both;
	font-family:Verdana;
	font-size:11px;
	color:#fff;
	padding-top:20px;	
	float:left;
}

.footerInner .copyright a {
	color:#fff;
	text-decoration:underline;	
}

.footerInner .copyright a:hover {
	text-decoration:none;	
	color:#ec1b17;	
}

.footerInner .perthWeb {
	float:right;	
	margin-right:10px;
	color:#fff;
	font-size:9px;
	font-family:Verdana;
	text-decoration:none;
	letter-spacing:1px;
	line-height:13px;
}

.footerInner .perthWeb:hover {
	color:#ec1b17;	
}

/******* Mail Chimp **********/

#mc_embed_signup {
	overflow:hidden;
	margin-bottom:10px;	
}

